- laserDataFilename: >-
    D:\Geoslam_Data\HooverHouse-to-WagonShed-Stable-to-Stampmill_2020-06-18_DeniseIssue\results.laz
  trajectoryFilename: >-
    D:\Geoslam_Data\HooverHouse-to-WagonShed-Stable-to-Stampmill_2020-06-18_DeniseIssue\results_traj.txt
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: >-
    D:\Geoslam_Data\HooverHouse-to-WagonShed-Stable-to-Stampmill_2020-06-18_DeniseIssue\results_imu_mapped.dat
  manualTransform:
    - -0.8141400218009949
    - 0.580668568611145
    - 0
    - 41.11977767944336
    - -0.580668568611145
    - -0.8141400218009949
    - 0
    - -36.15594482421875
    - 0
    - 0
    - 1
    - -13.901601791381836
    - 0
    - 0
    - 0
    - 1
- laserDataFilename: 'D:\Geoslam_Data\MeadowBelowStampmill_2020-06-19\results.laz'
  trajectoryFilename: 'D:\Geoslam_Data\MeadowBelowStampmill_2020-06-19\results_traj.txt'
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: 'D:\Geoslam_Data\MeadowBelowStampmill_2020-06-19\results_imu_mapped.dat'
  manualTransform:
    - 0.9537504315376282
    - -0.30059951543807983
    - -0.0
    - -75.66422271728516
    - 0.30059951543807983
    - 0.9537504315376282
    - 0
    - -20.759859085083008
    - 0
    - -0.0
    - 1
    - -27.490509033203125
    - 0
    - 0
    - 0
    - 1
- laserDataFilename: >-
    D:\Geoslam_Data\OutsideHooverHouse-to-uphill-along-fence_2020-06-18_DeniseIssue\results.laz
  trajectoryFilename: >-
    D:\Geoslam_Data\OutsideHooverHouse-to-uphill-along-fence_2020-06-18_DeniseIssue\results_traj.txt
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: >-
    D:\Geoslam_Data\OutsideHooverHouse-to-uphill-along-fence_2020-06-18_DeniseIssue\results_imu_mapped.dat
  manualTransform:
    - 0.8852437734603882
    - 0.4651273190975189
    - 0
    - 19.21210479736328
    - -0.4651273190975189
    - 0.8852437734603882
    - 0
    - -89.75244903564453
    - 0
    - 0
    - 1
    - -19.77777862548828
    - 0
    - 0
    - 0
    - 1
- laserDataFilename: 'D:\Geoslam_Data\Stampmill-HooverHouseArea-2020-06-19\results.laz'
  trajectoryFilename: 'D:\Geoslam_Data\Stampmill-HooverHouseArea-2020-06-19\results_traj.txt'
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: 'D:\Geoslam_Data\Stampmill-HooverHouseArea-2020-06-19\results_imu_mapped.dat'
  manualTransform:
    - 0.3806370794773102
    - 0.9247245192527771
    - 0
    - 40.93950653076172
    - -0.9247245192527771
    - 0.3806370794773102
    - -0.0
    - -36.28571319580078
    - -0.0
    - 0
    - 1
    - -13.589726448059082
    - 0
    - 0
    - 0
    - 1
- laserDataFilename: >-
    D:\Geoslam_Data\UpperGreenSt-to-HazardAreaFence-to-StampMill_fence_2020-06-19\results.laz
  trajectoryFilename: >-
    D:\Geoslam_Data\UpperGreenSt-to-HazardAreaFence-to-StampMill_fence_2020-06-19\results_traj.txt
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: >-
    D:\Geoslam_Data\UpperGreenSt-to-HazardAreaFence-to-StampMill_fence_2020-06-19\results_imu_mapped.dat
  manualTransform:
    - 0.6844453811645508
    - -0.7290641665458679
    - 0
    - 72.56597900390625
    - 0.7290641665458679
    - 0.6844453811645508
    - 0
    - -225.39927673339844
    - 0
    - 0
    - 1
    - -17.718225479125977
    - 0
    - 0
    - 0
    - 1
